#header-bar, #banner {
background: transparent;
}

#banner .wrapper {
background: url(https://lg-il.client.renweb.com/oa/client_files/lg-il/uploads/Design/EyoW8531709.jpg) 45px top no-repeat, url(https://lg-il.client.renweb.com/oa/client_files/lg-il/uploads/Design/banner-left1.png) right top no-repeat #fff;
background-size: 100px 100px, auto 25px;
height: 100px;
box-shadow: 0 0 5px 1px #C2BDAF, 0 0 0 1px #C2BDAF;
}
#page_container {
background: #fff;
background-size: 100% auto, 990px 85px;
    box-shadow: 0 0 5px 1px #C2BDAF, 0 0 0 1px #C2BDAF;
border-radius: 0 0 6px 6px;
margin-top: 0;
border: none;
}
.toggleMenu {
border: none;
}
#navigation {
text-transform: uppercase;
font-size: 14px;
}
#navigation ul li a:hover {
color: #E19C1A;
}
.left-nav-button {
border: 1px solid #E19C1A;
}
#floating_header {
background: #003300;
}
h1.header2bg {
background: #003300 !important;
color: #fff !important;
}

#menu ul li {
border-bottom: 1px dotted #A7A9AC;
}
#menu ul li a.ln2_default, #menu ul li a.ln2:hover {
color: #E19C1A;
}
.page_content.inside_page ol li {
list-style: decimal;
}
.page_content.inside_page ol li ul li {
list-style: circle;
}
#footer {
border: none;
}
#footer ul.footer-nav li a, .footer-credit, .footer-credit a {
color: #666;
}
#bottom-bar {
background: #2A1B3B;
border: none;
}
